.distributor_wrapper,
.welcome_message{
    width:100%;
    float: left;
    padding: 0px;
    margin: 0px;
}
.welcome_message{
    margin: 15px 0px;
}
.search_form_section .search_formwrapper{
    border: 1px solid #cbcbcb;
    overflow: hidden;
    background: #ebebeb;
     height: 312px;
 
}
.search_formwrapper h4{
    margin: 0px;
    color: #fff;
    padding: 15px 30px;
    background: #20368c;
}
.form-horizontal .text-right{padding: 0;}
.form-group .dist_label{
    width: 22%;
    padding: 0;
}
.form-group .product_type{padding: 0;width: 75%;float: right;}
.search_formwrapper .form-horizontal{
    margin-top: 15px;
    padding: 0 30px;
}
.search_formwrapper .form-horizontal .form-group{
    margin-left: 0px;
    margin-right: 0px;
 
}
.search_formwrapper .form-horizontal .form-group label{
    font-weight: normal;
    text-transform: none;
    font-size: 14px;
}
#search_results_output{
    display: none;
    padding: 0px 0px 0px 15px;
    margin: 15px 0px;
}
.distributor_container{
    padding-bottom: 15px;
    padding-top: 15px;
    background: #e3e3e3;    
}
.search_form_section.distributor_seperator{
    padding-left:0;  
}
.search_form_section.distributor_seperator2{
    padding-right:0; 
    width: 49%;
    float: right;
}
.search_results_section{    
/*    background: #8b8b8b;  Old browsers 
    background: -moz-linear-gradient(left,  #8b8b8b 0%, #b6b6b6 42%, #868686 100%);  FF3.6-15 
    background: -webkit-linear-gradient(left,  #8b8b8b 0%,#b6b6b6 42%,#868686 100%);  Chrome10-25,Safari5.1-6 
    background: linear-gradient(to right,  #8b8b8b 0%,#b6b6b6 42%,#868686 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b8b8b', endColorstr='#868686',GradientType=1 );  IE6-9 
    border-bottom: 30px solid #6b6b6b;*/
    height: 312px!important;
    /*float: right!important;*/
}
.search_results_section h3{
    /*background: url(../images/search.png) no-repeat left bottom;*/
    text-transform: uppercase;
    text-align: right;
    padding-top: 205px;
    font-size: 48px;
    padding-bottom: 10px;
    color: #000;
    float: right;
    position: relative;
    z-index: 99;
}
.product_type,.welcome_message a{
    color: #e1261d;
}
.search_formwrapper .btn-success{
    background: #e1261d;
    border: 0;
    border-radius: 0;
    font-weight: 400;
    padding: 10px 30px;
}
.search_formwrapper .btn-success:hover,
.search_formwrapper .btn-success:focus,
.search_formwrapper .btn-success:active:hover{
    background: #20368c;
    border: 0px ;
}
.search_load{
    position: absolute;
    top: 15%;
    
}
.distributor_container .table>tbody>tr>td{
    border: 0px;
}
/*.search_loader1{
    background:url('../images/magnify.gif') no-repeat;
    height: 22px;
    width: 22px;
}*/
